.jcarousel-skin .jcarousel-container {
				width:750px;
				height:410px;
				position:relative;
}

.jcarousel-skin .jcarousel-container-horizontal {
   				width:750px;
				height:410px;
				position:relative;
}

.jcarousel-skin .jcarousel-clip-horizontal {
				width:750px;
				height:410px;
				position:relative;
}

.jcarousel-skin .jcarousel-item {
    width: 218px;
    height: 381px;
}

.jcarousel-skin .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 5px;
}

.jcarousel-skin .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin .jcarousel-next-horizontal {
    position: absolute;
    top: -43px;
    right: 0px;
    width: 23px;
    height: 23px;
    cursor: pointer;
	z-index:2000;
    background: transparent url(../images/prev_nav.png) no-repeat -23px 0;
}

.jcarousel-skin .jcarousel-next-horizontal:hover {
    background-position: -23px -23px;
}

.jcarousel-skin .jcarousel-next-horizontal:active {
    background-position: -23px -23px;
}

.jcarousel-skin .jcarousel-next-disabled-horizontal,
.jcarousel-skin .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin .jcarousel-prev-horizontal {
    position: absolute;
    top: -43px;
    right: 24px;
    width: 23px;
    height: 23px;
    cursor: pointer;
	z-index:2000;
    background: transparent url(../images/prev_nav.png) no-repeat 0 0;
}

.jcarousel-skin .jcarousel-prev-horizontal:hover {
    background-position: 0 -23px;
}

.jcarousel-skin .jcarousel-prev-horizontal:active {
    background-position: 0 -23px;
}

.jcarousel-skin .jcarousel-prev-disabled-horizontal,
.jcarousel-skin .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: 0 -23px;
}